Bug 88707 - Debian's ssh-copy-id would be a good addition to Red Hat
Debian's ssh-copy-id would be a good addition to Red Hat
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-12 00:20 EDT by Kevin Range
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: openssh-4.1p1-5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-16 07:57:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ssh-copy-id script from Debian (1.23 KB, text/plain)
2003-04-12 00:22 EDT, Kevin Range
no flags Details
man page for ssh-copy-id (2.09 KB, text/plain)
2003-04-12 00:25 EDT, Kevin Range
no flags Details

  None (edit)
Description Kevin Range 2003-04-12 00:20:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Debian's ssh package includes a script called ssh-copy-id that simplifies the
installation of ssh keys to remote hosts.  It would be great if Red Hat's
package included this functionality.

Version-Release number of selected component (if applicable):
openssh-clients-3.5p1-6

How reproducible:
Always

Steps to Reproduce:
1. Read about ssh-copy-id
2. locate ssh-copy-id
3. Come up empty
Comment 1 Kevin Range 2003-04-12 00:22:09 EDT
Created attachment 91096 [details]
ssh-copy-id script from Debian
Comment 2 Kevin Range 2003-04-12 00:25:48 EDT
Created attachment 91097 [details]
man page for ssh-copy-id
Comment 3 Tomas Mraz 2005-08-16 07:57:24 EDT
The script and man page is included in the official tarball, so now it's even
easier to add it to the rpm. I've done that.

Note You need to log in before you can comment on or make changes to this bug.